/* CSS Document */
body {
background-color:#cdc9c7;
} 

#outertable {
background-color:#cdc9c7;
background-image:url(images/bkgrd.jpg);
background-repeat:repeat-y;
background-position:center;
} 
.footer{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:11px;
text-decoration:none;

}
.submenu {
	background-color:#FFFFFF;
	width: 150px; line-height: 22px; list-style-type: none; margin: 0px; padding: 0px; background-color: white;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.submenutext {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
		border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
}
.submenut:a {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
}
.submenut:link {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
}
.submenut:visited {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
}
.submenutext:hover {
background-color:#cbe1f5;
color:#3399FF;
text-decoration:none;
}


#TopMenu {
	width: 170px; line-height: 22px; list-style-type: none; margin: 0px; padding: 0px; background-color: white;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#TopMenu a {
	display: block; width: 170px; padding-left: 0px;font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
}
#TopMenu a:link {
	color:black; text-decoration:none;font-weight:bold;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	width:170px;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
}
#TopMenu a:visited {
	color:black;text-decoration:none;font-weight:bold;font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	width:170px;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
}
#TopMenu a:hover {
	color:black;text-decoration:none;font-weight:bold;font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	width:170px;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
}

#TopMenu li {
	width: 100%;
}
#TopMenu li a {
	
}
#TopMenu li a:hover{
	background:#999999;
}
#TopMenu li ul {
	text-align:left; display: none; width: 170px; margin: 0px; padding: 0px;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#TopMenu li ul li{
	width: 140px; background: #F6F6F6;font-size: 11px; color:#51789d;
	font-family: Arial, Helvetica, sans-serif;
}

#TopMenu li ul a{
	width: 140px;text-align:left;font-size: 11px; color:#51789d;
	font-family: Arial, Helvetica, sans-serif;
}
#TopMenu li ul a:link {
	color:#51789d; text-decoration:none;font-size: 11px; 
	font-family: Arial, Helvetica, sans-serif;
}
#TopMenu li ul a:visited {
	color:#51789d;text-decoration:none;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#TopMenu li ul a:hover {
	color:#51789d;text-decoration:none; background:#c2ddec;font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

#TopMenu li:hover ul {
	display: block;
}
#TopMenu li.sfhover ul {
	display: block;
}


.inputbox{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;
}
.inputboxsubcat{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
}

.inputboxCat:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: white;
	text-decoration:none;
	font-weight:bold;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
	background-color:#999999;
}
.inputboxsubcat:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
	background-color:#c2ddec;
}

.white13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: white;
	text-decoration:none;
}
.proddesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: black;
	text-decoration:none;	
}
.emailH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;	
}
.pricedashed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;	
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: red;
	text-decoration:none;
	font-weight:bold;	
}

.pageno{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: red;
	text-decoration:none;
	font-weight:bold;
}

.emailText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;	
}

.signUp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
	text-decoration:none;	
}

.cattext{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
	text-decoration:none;
	font-weight:bold;
}

.prodtext{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: black;
}
.prodtext2{
 	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: black;
	border-bottom:dashed;
	border-bottom-color:#CCCCCC;
	border-bottom-width:thin;
}
.was{

 	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:line-through;
	color: #384973;
}

.prodDet{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

.catH{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #9b570d;
	font-weight:bold;
	text-decoration:none;	
}
.banner{
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #9b570d;
	font-weight:bold;
	text-decoration:none;	
}

.linkCat {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
	letter-spacing:20;

}

.menu {
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:16px;
text-decoration:none;
}
.frame {
border:thin;
border-color:#FF0000;
}
.update {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration:none;
	font-weight:bold;
	background-color: #d8c8b4;
}

.prodHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	text-decoration:none;
	font-weight:bold;
	background-image:url(images/rightheaderbar.jpg);}

.error {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	background-color:#f4d2d1;
	height: 30px;
	text-align:left;
	border-color:#FF0000;
}

.success {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #009933;
	background-color:#d8e9bc;
	height: 30px;
	text-align:left;
	border-color:#006633;
}
.tableborder {
border-bottom:1px solid #000000;
border-left:1px solid #000000;
border-right:1px solid #000000;
border-top:1px solid #000000;
border-color:#000000;
}
